Question from doujyouyaburi

^^ Ordinal 5360 could not be located in dynamic link library xlive.dll....?

This isn't really a question but just the answer to the question of the same name. (sorry if this goes against the rules on Gamefaqs.com)

The problem is when you update fallout to version 1.7 it comes up with the message above.

Anyway a quick search on google tells me that to fix this problem you need to update windows live to at least 2.0

I am downloading the update now and will respond in the form of an answer if this does actually help soon


Answers

doujyouyaburi answered:

Cool that seemed to do the trick
0 0

Fatmaginboo answered:

I had the same problem just re-install and it should work
0 0

This question is open with pending answers, but none have been accepted yet

Answer this Question

You must be logged in to answer questions. Please use the login form at the top of this page.